EngineAfterburnerSound = true;
EngineFrontSound = true;
EngineBackSound = true;
EngineAroundSound = true;
WindSound = true;
DistortionSound = true;
CockpitSystemsSound = true;
CockpitAfterburnerSound = true;
